<?xml version="1.0" encoding="utf-8" standalone="no"?>

<modDesc descVersion="44">
    
<author>Edward_09_KZ, Vovk@_FarmeR, FS17: Den Off</author>
    
<version>1.0.0.0</version>
    
<title>
<en>PH-4,5</en><ru>ПЧ-4,5</ru>
</title>
    
<description><en>PC_4,5</en><ru>ПЧ_4,5</ru>
</description>
    
<iconFilename>icon_pch.dds</iconFilename>
    
<multiplayer supported="true"/>
    

<storeItems>
        
<storeItem rootNode="vehicle" xmlFilename="ps45.xml" />
    
</storeItems>
<brands>
        
<brand name="USSR" title="USSR" image="brand_ussr.png"/>
    
</brands>
    


</modDesc>
